﻿@page "/"
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

@namespace Blum.Wasm.Server.Pages
@using Blum.Wasm.Client

@{
    Layout = "_Layout";
}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <meta name="viewport"
          content="width=device-width, initial-scale=1.0,
                 maximum-scale=1.0, user-scalable=no" />
    <title>Your Site</title>
    <base href="/" />
    <link href="css/bootstrap/bootstrap.min.css" rel="stylesheet" />
    <link href="css/app.css" rel="stylesheet" />
    <link href="ExampleApp.Client.styles.css" rel="stylesheet" />
</head>

<body>

    <component type="typeof(App)" render-mode="Static" />

    <script src="_framework/blazor.webassembly.js"></script>
</body>

</html>